/* 
  Welcome_Error.strings
  QuickPlan

  Created by MBL on 2021/8/23.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"failed.internet" = "Het lijkt erop dat er iets mis is met je internetverbinding." ; // error message if internet connection probelm
